window.addEventListener('load', () => {
    bipmenu();
})
function bipmenu(){
    document.querySelectorAll('.menu-bip ul li ').forEach(list => {
          var listin=  list.innerHTML;
          if(listin.includes('ul')){
              list.style.setProperty('flex-direction','column');
              list.style.setProperty('justify-content','end');
              list.style.setProperty('align-items','end');
              
          }
    })
}